post
https://sandbox-api.viantinc.com/{basePath}/fee/appendAdOrderFees
Assigns the supplied fee type ids to the specified Ad Order in
addition to any that are already assigned.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Request
POST /fee/appendAdOrderFees?adorder_id=[adorder_id]
Response
| JSON Fields | Type | Description |
|---|---|---|
| messages | Object Array | An array of any error messages. |
| messages[].level | String | Error level. |
| messages[].code | String | Error code. |
| messages[].message | String | Error message. |
| entity | Integer Array | An array of fee type ids |
Example
Request
curl -u <user>:<password> -X POST -H "Content-Type: application/json" -d '[882]' https://sandbox-api.viant.com/v1/fee/appendAdOrderFees?adorder_id=15812Response
{
"messages": [],
""entity": [732,802,882]
} 401Unauthorized
403Forbidden
404Not Found